###--- >>> `glm.summaries' <<<----- Accessing Generalized Linear Model Fits

	## alias	 help(summary.glm)
	## alias	 help(summary.glm.null)
	## alias	 help(anova.glm)
	## alias	 help(anova.glmlist)
	## alias	 help(anova.glm.null)
	## alias	 help(coefficients.glm)
	## alias	 help(df.residual.glm)
	## alias	 help(family.glm)
	## alias	 help(fitted.values.glm)
	## alias	 help(residuals.glm)
	## alias	 help(print.glm)
	## alias	 help(print.glm.null)
	## alias	 help(print.summary.glm)
	## alias	 help(print.summary.glm.null)

##___ Examples ___:

## --- Continuing the Example from  ``?glm'':
example("glm", echo = FALSE)
summary(glm.D93)
anova(glm.D93)
anova(glm.D93, test = "Cp")
anova(glm.D93, test = "Chisq")

## Keywords: 'models', 'regression'.


